apt-dater 1.0.3-5 source package in Debian

Changelog

apt-dater (1.0.3-5) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Add manpage for adsh.1.
  * Include pkg-info.mk to define SOURCE_DATE_EPOCH.
  * Add patch 01-spelling-error.
  * Adjust paths for apt-dater examples.

 -- Patrick Matthäi <email address hidden>  Fri, 21 Jul 2017 10:47:46 +0200

Upload details

Uploaded by:
Patrick Matthäi on 2017-07-21
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_1.0.3-5.dsc 1.8 KiB f43562cc3daa7bf1b1cd69560dc51d73dbee988bc6aebb5a1f8d26ae48f90ef6
apt-dater_1.0.3.orig.tar.gz 337.1 KiB 891b15e4dd37c7b35540811bbe444e5f2a8d79b1c04644730b99069eabf1e10f
apt-dater_1.0.3-5.debian.tar.xz 9.6 KiB 36e6c711e731f766b67323246f5e69dc9c76f6f1b8656a03f2ab2821733cf840

Available diffs

No changes file available.

Binary packages built by this source